.sidebar-wrapper{
    ul{
        list-style: none;
        padding: 0 !important;
        margin-top: 10px;
        height: calc(100vh - 100px);
        li{
            padding: 10px;
            border-left: 5px solid;
            border-right: 5px solid;
            border-bottom: 2px solid #d9d8d8;
            font-size: 15px;
            font-weight: bold;
            cursor: pointer;
        }
        li:first-child{
            border-top: 1px solid ;
        }
        li:last-child{
            border-bottom: 1px solid ;
        }
        li.active{
            border-left: 5px solid #4198ff;
            border-right: 5px solid #4198ff;
            background: #4198ff;
            color: #fff;
        }
    }
}

.my-scrollbar {
    --scrollbar-color: transparent;
    --scrollbar-container-color: transparent;
    --scrollbar-thumb-color: rgb(42 111 193);
    --scrollbar-thumb-hover-color: rgb(65 152 255 / 75%);
    --scrollbar-border-radius: 4px;
    --scrollbar-size: 10px;
    --scrollbar-padding: 8px;
    --scroll-view-margin: 0;
    --scroll-view-color: transparent;
  }